/* --------------------------------- */
/* Profile                           */
/*                                   */
/* --------------------------------- */

.weblinks-depth-1 a {
    color: var(--color-primary);
    font-weight: bold;
}

.well {
    background-color: white;
}

.nav.nav-tabs.nav-account {
    display: none;
}

.icon-black {
    color: black;
}

.nav-profile a {
    color: var(--color-primary);
    font-weight: bold;
}

div[data-name="tab_5"] {
    background-color: transparent !important;
}

.page-header h1 {
    font: 26px/26px "Roboto", sans-serif;
    color: var(--color-links) !important;
}

.breadcrumb {
    visibility: hidden !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}

.page-header {
    width: 96%;
    margin: 0 !important;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    font: 26px/26px "Roboto", sans-serif;
    color: var(--color-links) !important;
    border: none;
}
